*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


@font-face{
	font-family:'MuseoSans';
	src: url('../fontes/MuseoSans_500.otf') format('opentype');
    font-display: swap;
}

@font-face{
	font-family:'MuseoSans 100';
	src: url('../fontes/MuseoSans-100.otf') format('opentype');
    /* font-weight: 100; */
    font-display: swap;
}

@font-face{
	font-family:'MuseoSans bold';
	src: url('../fontes/MuseoSans_900.otf') format('opentype');
    /* font-weight: 100; */
    font-display: swap;
}

body{
    overflow-x: hidden;
    font-family: 'MuseoSans';

}

/*****************

TOPO

******************/


header{
    position: relative;
    z-index: 1;
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    box-shadow: 0px 3px 28px -12px #454545;
    background: white;
}

.topo{
    width: 1300px;
}

.contato-topo{
    width: 100%;
    background-color: #333333;
    color: white;
    font-size: 18px;
    display: flex;
    justify-content: center;
    min-height: 50px;
}

.contato-topo a{
    text-decoration: none;
    color: white;
    transition: 150ms ease-in;
}

.contato-topo a:hover{
    text-decoration: none;
    color: #dba227;
    transition: 200ms ease-in;
}

.contato-topo .box{
    width: 1300px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contato-topo .contato{
    display: flex;
    align-items: center;
}


.menu-topo{
    display: flex;
    justify-content: space-between;
    min-height: 200px;
}

.menu-topo .box-logo{
    display: flex;
    align-items: center;
}

.menu-topo .logo{
    width: 400px;
    height: auto;
}

.menu-topo .nav-topo ul{

    list-style: none;
    display: flex;
    column-gap: 25px;
    row-gap: 5px;
    font-size: 22px;
    height: 100%;
    align-items: center;

}

.menu-topo .nav-topo a{
	font-family:'MuseoSans 100';
    text-decoration: none;
    color: black;
}

.menu-topo .nav-topo a:hover{
    font-family:'MuseoSans bold';
    text-decoration: none;
    color: #dba227;
}

.div-menu-icone{
    display: none;
}


@media (max-width:1300px){

    .topo{
        width: 100%;
    }


    .contato-topo .box{
        width: 100%;
    }

}

@media (min-width:1000px) and (max-width:1300px){

    .contato-topo{
        font-size: 14px;
        padding: 0px 15px;
    }

    .menu-topo{
        padding: 0px 15px;
    }

}


@media (max-width:1000px){

    .menu-topo .logo{
        width: 300px;
        margin-bottom: 15px;
    }

    .contato-topo{
        display: none;
    }

    .menu-topo{
        display: block;
        min-height: 175px;
        padding-top: 10px;
    }

    .menu-topo .box-logo{
        justify-content: center;
    }

    .div-menu-icone{
        display: flex;
        justify-content: center;
    }

    .nav-topo{
        display: flex;
        justify-content: center;
    }

    .menu-topo .nav-topo ul{
        padding: 0;
        max-height: 0;
        font-size: 18px;
        flex-wrap: wrap;
        transition: 200ms all;
        overflow: hidden;
        margin-bottom: 5px;
        justify-content: center;
    }

    .div-menu-icone{
        display: flex;
        justify-content: center;
        padding-bottom: 10px;
    }

    .menu-topo .nav-topo a{
        font-size: 16px;
    }

}



@media (max-width:1350px){

    .topo{
        width: 100%;
    }

}

/************

MAIN / SLIDE

*************/

.main-site{
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.main-site > .box-slide{
    width: 100%;
    max-height: 700px;
    background: white;
    /* border: 1px solid black; */

}

.main-site > .box-slide .desktop{
    display: block;
}

.main-site > .box-slide .mobile{
    display: none;
}

@media (max-width: 550px){
    .main-site > .box-slide .mobile{
        display: block;
    }

    .main-site > .box-slide .desktop{
        display: none;
    }
}


.wrapper, .slide{
    position: relative;
    width: 100%;
    height: 100%;

}

.main-slide{
    /* position: relative; */
    /* height: auto; */
    width: 100%;
    max-height: 700px;
    background: white;
}

.slide .image{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.swiper-button-next{
    right: 50px;
    color: #878787;
}

.swiper-button-next::after{
    font-size: 25px;
    font-weight: bold;
}

.swiper-button-prev{
    left: 50px;
    color: #878787;
}

.swiper-button-prev::after{
    font-size: 25px;
    font-weight: bold;
}


.nav-btn::before,
.nav-btn::after{
    font-size: 25px;
    color: black;
}

.swiper-pagination-bullet{
    opacity: 1;
    height: 12px;
    width: 12px;
    background-color: white;
}

.swiper-pagination-bullet-active{
    background-color: #dba227;
}


@media(max-width: 500px){
    .swiper-button-next{
        right: 15px!important;
        color: #878787!important;
    }

    .swiper-button-prev{
        left: 15px!important;
        color: #878787!important;
    }

    .swiper-button-next::after{
        font-size: 15px!important;
        font-weight: bold;
    }

    .swiper-button-prev::after{
        font-size: 15px!important;
        font-weight: bold;
    }

}

/************

MAIN / SOBRE

*************/

.box-sobre{
    width: 100vw;
    background: url("../imagens/bg-corpo-do-site.webp");
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-bottom: 150px;
    box-shadow: 0px 9px 12px -6px rgba(0,0,0,0.17) inset;
    position: relative;
    z-index: -2;
}

.box-sobre .sobre-1{
    display: flex;
    width: 1000px;
    padding-top: 150px;
    /* position: relative;
    z-index: 1;
    background: url("../imagens/bg-corpo-do-site.jpg");
    background-position: 50% 50%; */
}

.box-sobre .sobre-2{
    /* margin-top: 300px; */
    display: flex;
    width: 1000px;
    padding-top: 150px;
    /* position: relative;
    z-index: 1;
    background: url("../imagens/bg-corpo-do-site.jpg");
    background-position: 50% 70%; */
}

@media (max-width: 1000px){

    .box-sobre .sobre-1,
    .box-sobre .sobre-2{
        width: 100%;
    }
}


.box-sobre .sobre-1 .text{
    width: 55%;
    font-size: 32px;
    line-height: 50px;
    font-family: 'MuseoSans 100';
    margin-top: 60px;
}

.box-sobre .sobre-1 .text b{
    font-family: 'MuseoSans bold';
}

.box-sobre .sobre-1 .box-img{
    width: 45%;
}

.box-sobre .sobre-2{
    position: relative;
}

.box-sobre .sobre-2::after{
    content: '';
    background: url("../imagens/mais.webp");
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 100px;
    top: 70px;
    left: 430px;
    z-index: 2;

}

.box-sobre .sobre-2 .text{
    font-family: 'MuseoSans 100';
    width: 65%;
    line-height: 45px;
    font-size: 30px;
    margin-top: 80px;
    padding-left: 45px;
    overflow-x: hidden;
    /* margin-bottom: 40px; */
}

.box-sobre .sobre-2 b{
    font-family: 'MuseoSans bold';
}

.box-sobre .sobre-2 .box-img{
    width: 35%;
}

.box-sobre .sobre-2 p{
    margin-bottom: 80px;
}

.box-sobre .sobre-2 a{
    text-decoration: none;
    color: white;
    padding: 5px 10px;
    background: #dba227;
    transition: 200ms ease-in;
    position: relative;
    z-index: 100;
}

.box-sobre .sobre-2 a:hover{
    color: black;
    transition: 200ms ease-in;
}

.box-sobre .sobre-2 a:hover{
    text-decoration: none;
    color: black;
}

.box-sobre img{
    width: 100%;
    height: auto;
}



@media(max-width: 1000px){
    .box-sobre{
        width: 100%;
        padding-bottom: 0px;
    }

    .box-sobre .sobre-1{
        width: 100%;
        padding-top: 70px;
        padding-bottom: 70px;
        position: relative;
        z-index: 1;
        background: url("../imagens/bg-corpo-do-site.webp");
        background-position: 50% 50%;
    }

    .box-sobre .sobre-2{
        width: 100%;
        padding-top: 70px;
        padding-bottom: 100px;
        position: relative;
        z-index: 1;
        background: url("../imagens/bg-corpo-do-site.webp");
        background-position: 50% 75%;
        margin-top: 320px;
    }

    .box-sobre .sobre-1 .box-img{
        display: none;
    }

    .box-sobre .sobre-2 .box-img{
        display: none;
    }

    .box-sobre .sobre-1 .text{
        width: 100%;
        text-align: justify;
        margin-top: 0px;
        padding-left: 38px;
        padding-right: 38px;
        font-size: 20px;
        line-height: 30px;

    }

    .box-sobre .sobre-2 .text{
        width: 100%;
        text-align: justify;
        padding-left: 0px;
        margin-top: 0px;
        display: flex;
        align-items: center;
        flex-direction: column;
        padding-left: 38px;
        padding-right: 38px;
        font-size: 20px;
        line-height: 30px;

    }

    .box-sobre .sobre-2::after{
        display: none;
    }

    .box-sobre br{
        display: none;
    }

    .box-sobre .sobre-2 p{
        margin-bottom: 50px;
        width: 100%;
    }


    .parallax{
        width: 100%;
        height: 100vh;
        position: fixed;
        z-index: -1;
        top: 0;
        left: 0;
    }


}


@media (min-width: 500px) and (max-width: 1000px){

    .parallax{
        background-image: url('../imagens/bg-corpo-do-site-MOBILE-1.webp');
    }
}


@media (max-width: 500px) {
    .box-sobre .sobre-2{
        padding-bottom: 170px;
    }

    .parallax{
        background-image: url('../imagens/bg-corpo-do-site-MOBILE-500px.webp') !important;
    }
}







/************

MAIN / SERVIÇOS

*************/


.box-servico {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 100px;
    padding-bottom: 100px;
    box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.17);
    background: white;
    position: relative;
}

.box-shadow-none{
    box-shadow: none!important;
    padding-top: 20px!important;
    padding-bottom: 20px!important;
}

.box-shadow-none::after{
    display: none!important;
}

.box-servico-2{
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 100px;
    padding-bottom: 100px;
    box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.17);
    background: white;
    position: relative;
}

@media (max-width: 500px){

    .box-servico{
        padding-top: 170px;
    }

    .box-servico::after{
        content: "";
        background: url("../imagens/Motor-MOBILE.webp");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        width: 100%;
        height: 200px;
        position: absolute;
        top: -100px;
    }

}


.box-servico .row-servico{
    width: 1000px;

}

@media (max-width:1000px){

    .box-servico .row-servico{
        width: 100%;
    }

}

.box-servico .servicos{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 30px;
}

.box-servico .row-servico > h1{
    color: #dba227;
    text-align: center;
    font-size: 42px;
    margin-bottom: 30px;
}

.box-servico .servicos .card-servico{
    width: 475px;
    height: 200px;
    position: relative;
    transition: 150ms ease-in;
}

.box-servico .servicos .card-servico:hover{
    transform: scale(1.05);
    transition: 200ms ease-in;
    cursor: pointer;
}

.box-servico .servicos img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.box-servico .servicos .filtro{
    width: 100%;
    height: 100%;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    top: 0;
    left: 0;
    /* background: rgb(0,0,0); */
    background: -moz-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 15%, rgba(255,255,255,0) 16%, rgba(39,39,39,0.6362920168067228) 56.00000000000001%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 15%, rgba(255,255,255,0) 16%, rgba(39,39,39,0.6362920168067228) 56.00000000000001%, rgba(0,0,0,1) 100%);
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 15%, rgba(255,255,255,0) 16%, rgba(39,39,39,0.6362920168067228) 56.00000000000001%, rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}

.box-servico .servicos h4{
    width: 100%;
    color: #dba227;
    padding-bottom: 20px;
    font-size: 22px;
    text-align: center;
}

@media (max-width: 1200px){

    .box-servico .row-servico{
        width: 100%;
    }

    .box-servico .servicos{
        justify-content: center;
        gap: 20px;
    }

}

@media (max-width:500px){

    .box-servico .servicos .card-servico{
        width: 332.5px;
        height: 140px;
    }

    .box-servico .servicos h4{
        font-size: 16px;
        padding-bottom: 12px;
    }

    .box-servico .row-servico > h1{
        font-size: 38px;
    }

}


/************

MAIN / FORMULÁRIO

*************/


.sombra-bottom-form{
    box-shadow: 0px -16px 12px -6px rgba(0,0,0,0.17) inset;
}

.box-form{
    padding-top: 105px;
    padding-bottom: 105px;
    margin-top: -10px;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    box-shadow: 0px 16px 12px -6px rgba(0,0,0,0.17) inset;
    /* background-color: white; */
    background-image: url("../imagens/bg-form.webp");
}

.bg-form{
    /* background-image: url('../imagens/bg-form.jpg'); */
    background-repeat: no-repeat;
    width: 100%;
    /* background-position: 50% 30%; */
    /* margin-top: 110px; */
}


.row-form{
    width: 1190px;
    height: auto;
    display: flex;
}

.box-form .box-text-form{
    width: 50%;
    padding: 5px 20px 5px 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.box-form .box-inputs-form{
    min-height: 470px;
    width: 50%;
    border-radius: 20px;
    padding: 30px 30px;
    background: white;
}

.box-form #resposta{
    margin-top: 15px;
    display: flex;
    justify-content: center;
}

.box-form #resposta p{
    padding: 5px 20px;
    font-size: 16px;
}

.box-form h1{
    color: black;
    font-size: 42px;
    font-family: 'MuseoSans bold';
    font-weight: bolder;
    line-height: 55px;
    width: 100%;
    padding-bottom: 30px;
}

@media (max-width: 500px) {

    .mobile-fone{
        display: block!important;
    }

}


.box-form p{
    color: black;
    font-family: 'MuseoSans 100';
    font-size: 30px;
    line-height: 45px;
    width: 100%;
}

.box-form b{
    font-family: 'MuseoSans';
}

.box-inputs-form input{
    border: 0 0 2px 0px black!important;
    display: block;
    width: 100%;
    border-radius: 5px;
    padding: 0px 6px;

}

.box-inputs-form textarea:focus,
.box-inputs-form input:focus,
.box-inputs-form select:focus {
    box-shadow: 0 0 0 0;
    border: 0 none;
    outline: 0;
}


.box-inputs-form input,
.box-inputs-form select {
    width: 100%;
    height: 100%;
    box-shadow: 0 0 0 0;
    border: 0 none;
    outline: 0;
    /* border-radius: 5px; */
    font-size: 16px;
}


.box-inputs-form textarea {
    width: 100%;
    height: 100%;
    box-shadow: 0 0 0 0;
    border: 0 none;
    outline: 0;
    border-radius: 10px;
    font-size: 16px;
    padding: 3px 5px;
}

.box-inputs-form .div-input{
    border-bottom: 1px solid #c1c1c1;
    height: auto;
}

.box-inputs-form .div-textarea{
    border: 1px solid #c1c1c1;
    border-radius: 10px;
    height: auto;
}

.box-form label{
    font-weight: bold;
}

.box-form button{
    border: 0 none;
    background-color: #E2A431;
    color: black;
    padding: 4px 12px;
    border-radius: 5px;
    font-weight: bold;
}

.box-form button:hover{
    box-shadow: 0px 0px 10px 0px rgba(117, 117, 117, 0.75);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(117, 117, 117, 0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(117,117,117, 0.75);
}

@media (min-width: 100px) and (max-width: 1300px){

    .row-form{
        width: 100%;
        flex-direction: column;
    }

    .box-form .box-text-form,
    .box-form .box-inputs-form{
        width: 100%;
    }

    .box-form{
        padding-left: 20px;
        padding-right: 20px;
    }

    .box-form br{
        display: none;
    }

}


@media (max-width: 600px){

    .box-form .box-inputs-form{
        height: 550px;
    }

    .box-form h1{
        font-size: 32px;
        line-height: 45px;
        padding-bottom: 18px;
    }

    .box-form p{
        font-size: 20px;
    }

    .box-form p{
        line-height: 32px;
    }

}

/* recaptcha */
.box-form .recaptcha{
    padding-top: 10px;
}



/************

RODAPÉ / RODAPÉ

*************/


footer{
    position: relative;
    z-index: 1;
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 50px 0px;
    background-color: #333333;
    color: white;
    box-shadow: 0px -9px 12px -6px rgba(0,0,0,0.17);
}

footer .box-rodape{
    width: 1300px;
    display: flex;
    justify-content: space-between;
}

@media (max-width: 1300px){
    footer .box-rodape{
        width: 100%;
    }
}

@media (min-width:1100px) and (max-width:1300px){
    footer .box-rodape{
        padding: 0 15px;
    }
}

@media(max-width: 1300px) {
    footer .box-rodape{
        flex-direction: column;
        row-gap: 15px;
        align-items: center;
    }

    .endereco-rodape{
        width: 100%;
        text-align: center;
    }

    .contato-rodape{
        width: 100%;
        text-align: center;
    }

    .nav-rodape{
        width: 100%;
        text-align: center;
    }

}

footer .box-rodape img{
    width: 290px;
    height: auto;
}

footer .box-rodape h4{
    color: #dba227;
}

footer .box-rodape p{
    font-family: 'MuseoSans 100';
}

footer .box-rodape a{
    text-decoration: none;
    color: white;
    font-family: 'MuseoSans 100';
}

footer .box-rodape a:hover{
    text-decoration: none;
    color: #dba227;
}




/************

CONTEUDO / CONTEUDO

*************/



.capa{
    height: 200px;
    background-position: center;
    background-size: cover;
    position: relative;
}

.mascaracapa{
    height: 100%;
    /* background-color: rgb(0 0 0 / 5%); */
}



.links-site{
    text-decoration: none;
    color: #dba227;
    transition: 150ms all;
    font-family: 'MuseoSans bold';
}

.links-site:hover{
    text-decoration: none;
    color: #578BEB;
    transition: 250ms all;
}


.div-titulo-conteudo{
    display: flex;
    justify-content: center;
}

.titulo-conteudo{
    width: 1070px;
    font-family: 'MuseoSans bold'!important;
}

.conteudo{
    width: 1070px;
    /* font-family: 'MuseoSans'!important; */
}

@media (max-width: 1070px){
    .conteudo{
        width: 100%;
    }

    .titulo-conteudo{
        width: 100%;
    }
}



/************

RODAPÉ / DIREITOS AUTORAIS

*************/


.direitos-autorais{
    position: relative;
    z-index: 1;
    background: black;
    text-align: center;
    font-family: 'MuseoSans';
    color: white;
    padding-top: 8px;
    font-size: 16px;
    padding-bottom: 8px;
    font-weight: bolder;
}

.direitos-autorais a{
    color: #dba227;
    text-decoration: none;
    transition: 150ms all;
}

.direitos-autorais a:hover{
    color: white;
    transition: 250ms all;
    text-decoration: none;
}

@media (max-width: 400px){
    .direitos-autorais{
        font-size: 12px;
    }
}



/************

CONTATO / CONTATO

*************/


.contato h2 {
    color: #dba227;
    font-weight: bolder;
}

#contactform label{
    font-weight: bolder;
}

#contactform input:focus,
#contactform textarea:focus{
    color: black;
    border-color: #ffbc2c;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(255, 225, 160, 0.25);
}


#contactform .m-input{
    margin-bottom: 10px;
}

#contactform button{
    background-color:transparent;
    color: black;
    transition: 150ms all;
    border-color: #dba227;
}

#contactform button:hover{
    background-color: #dba227;
    color: white;
    transition: 300ms ease-in-out;
    border-color: #dba227;
}

#contactform .recaptcha-contato{
    padding-top: 10px;
}
/************

EMPRESA / EMPRESA

*************/


.main-empresa{
    font-family: 'MuseoSans 100';
    font-size: 18px;
    margin: 30px 0px;
    padding: 0px 15px;
}

.main-empresa b{
    font-family: 'MuseoSans bold';
}

.main-empresa p{
    text-align: justify;
    margin-bottom: 0;
}

.main-empresa .row-intro{
    display: flex;
    width: 100%;
}

.main-empresa .row-intro .text{
    width: 65%;
    display: flex;
    align-items: center;
    padding-right: 25px;
}

.main-empresa .row-intro .text p{
    width: 100%;
    text-align: left;
    font-size: 28px;
}

.main-empresa .row-intro .img{
    width: 35%;
}

.main-empresa .row-intro img{
    width: 100%;
    height: auto;
}

.main-empresa .box-setores{

    width: 100%;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    column-gap: 100px;
    row-gap: 30px;
    margin: 40px 0px;

}

.main-empresa .box-setores img{

    width: 140px;
    height: auto;

}


.main-empresa .box-marcas{

    width: 100%;
    display: flex;
    justify-content: space-evenly;
    column-gap: 20px;
    /* row-gap: 10px; */
    flex-wrap: wrap;
    margin: 25px 0px;

}

.main-empresa .banner{
    margin-top: 55px;
    width: 100%;
}

.main-empresa .banner img{
    width: 100%;
    height: auto;
}


@media (max-width: 875px){

    .main-empresa .row-intro .img{
        display: none;
    }

    .main-empresa .row-intro .text{
        width: 100%;
        padding-right: 0;
    }

    .main-empresa .row-intro .text p{
        text-align: justify;
        font-size: 18px;
    }

}

/************

SERVICOS / SERVICOS

*************/

.main-servicos{
    font-family: 'MuseoSans 100';
    font-size: 18px;
    margin: 30px 0px;
    padding: 0px 15px;
}

.main-servicos b{
    font-family: 'MuseoSans bold';
}

.main-servicos p{
    text-align: justify;
    margin-bottom: 0;
}

.main-servicos h4{
    font-family: 'MuseoSans';
}

.p-first{
    font-size: 24px;
}

.main-servicos .banner{
    width: 100%;
    margin: 30px 0px;
}

.main-servicos .banner img{
    width: 100%;
    height: auto;
}

.none-hover{
    width: 380px!important;
    height: 160px!important;
}

.servico-2{
    justify-content: space-around!important;
}

.filtro-servico h4{
    font-size: 20px!important;
}

.none-hover:hover{
    transform: none!important;
    transition: none!important;
    cursor: default!important;
}

.desktop-banner{
    display: block;
}

.mobile-banner{
    display: none;
}

@media (max-width: 524px){

    .desktop-banner{
        display: none;
    }

    .mobile-banner{
        display: block;
    }

}

@media (max-width: 415px){

    .none-hover{
        width: 285px!important;
        height: 120px!important;
    }

    .filtro-servico h4{
        font-size: 14px!important;
    }


}